Hlavní navigace

Zprávička č. 4722

Sdílet

V jaderném systému některých switchů od Cisca je vážná bezpečnostní chyba. Je pak možné se dostat přes heslo i bez jeho znalosti a měnit nastavní přístroje a jinak jej ovládat. Cisco doporučuje upgrade pro Cisco Catalyst 4000, 6000, a 6500 s Catalyst OS v7.5(1). Ostatní Cisca nejsou chybou postižena.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.